.version.index /* version checker */
{
	color: #0000E9;
	background-color: #807EB0;
}

.html
{
	background: #FFFFFF url("../images/safe_image-2.jpg") repeat-x center top fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 549px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -142px;
	padding-top: 74px;
	width: 0.01px;
}

#u193
{
	z-index: 102;
	width: 2212px;
	height: 57px;
	top: 0px;
	left: -597px;
}

#u187
{
	z-index: 153;
	width: 98px;
	top: 0px;
	left: -99px;
}

#u197
{
	z-index: 103;
	width: 909px;
	height: 57px;
	top: 0px;
	left: 0px;
}

#menuu129
{
	z-index: 104;
	width: 968px;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u137
{
	width: 119px;
	min-height: 57px;
	margin-right: -10000px;
}

#u140
{
	width: 119px;
	padding-bottom: 35px;
}

#u140:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u140:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u141-4
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	top: 17px;
}

#u140:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u140:active #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u130
{
	width: 119px;
	min-height: 57px;
	margin-right: -10000px;
	left: 121px;
}

#u131
{
	width: 119px;
	padding-bottom: 35px;
}

#u140.MuseMenuActive,#u131:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u131:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u132-4
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	top: 17px;
}

#u140.MuseMenuActive #u141-4,#u131:hover #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u131:active #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u145
{
	width: 119px;
	min-height: 57px;
	margin-right: -10000px;
	left: 242px;
}

#u146
{
	width: 119px;
	padding-bottom: 35px;
}

#u131.MuseMenuActive,#u146:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u146:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u148-4
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	top: 17px;
}

#u131.MuseMenuActive #u132-4,#u146:hover #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u146:active #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u152
{
	width: 119px;
	min-height: 57px;
	margin-right: -10000px;
	left: 363px;
}

#u153
{
	width: 119px;
	padding-bottom: 35px;
}

#u146.MuseMenuActive,#u153:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u153:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u156-4
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	top: 17px;
}

#u146.MuseMenuActive #u148-4,#u153:hover #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u153:active #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u159
{
	width: 119px;
	min-height: 57px;
	margin-right: -10000px;
	left: 484px;
}

#u160
{
	width: 119px;
	padding-bottom: 35px;
}

#u153.MuseMenuActive,#u160:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u160:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u162-4
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	top: 17px;
}

#u153.MuseMenuActive #u156-4,#u160:hover #u162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u160:active #u162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u166
{
	width: 119px;
	min-height: 57px;
	margin-right: -10000px;
	left: 605px;
}

#u169
{
	width: 119px;
	padding-bottom: 35px;
}

#u160.MuseMenuActive,#u169:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u169:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u169.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u171-4
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	top: 17px;
}

#u160.MuseMenuActive #u162-4,#u169:hover #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u169:active #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u169.MuseMenuActive #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u173
{
	width: 120px;
	min-height: 57px;
	margin-right: -10000px;
	left: 726px;
}

#u176
{
	width: 120px;
	padding-bottom: 35px;
}

#u176:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u176:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u178-4
{
	width: 120px;
	min-height: 22px;
	margin-right: -10000px;
	top: 17px;
}

#u176:hover #u178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u176:active #u178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u180
{
	width: 120px;
	min-height: 57px;
	margin-right: -10000px;
	left: 848px;
}

#u181
{
	width: 120px;
	padding-bottom: 35px;
}

#u176.MuseMenuActive,#u181:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u181:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u181.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u184-4
{
	width: 120px;
	min-height: 22px;
	margin-right: -10000px;
	top: 17px;
}

#u176.MuseMenuActive #u178-4,#u181:hover #u184-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u181:active #u184-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u181.MuseMenuActive #u184-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u194
{
	z-index: 155;
	width: 98px;
	top: 0px;
	left: 959px;
}

#pu310
{
	z-index: 18;
	width: 0.01px;
	position: relative;
	margin-left: 63px;
}

#ppu311
{
	width: 0.01px;
	position: relative;
	left: 4px;
	padding-top: 4px;
	z-index: 2;
	padding-bottom: 4px;
}

#pu311
{
	z-index: 19;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#pu307-4
{
	width: 0.01px;
	position: relative;
	left: 7px;
	padding-top: 9px;
	z-index: 2;
	padding-bottom: 10px;
}

#u307-4
{
	z-index: 55;
	width: 812px;
	min-height: 75px;
	background-color: transparent;
	line-height: 41px;
	text-align: center;
	font-size: 34px;
	letter-spacing: 0px;
	font-family: tornac, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#slideshowu266
{
	z-index: 20;
	width: 0.01px;
	height: 388px;
	left: -15px;
	margin-top: 22px;
	position: relative;
}

#u285
{
	position: absolute;
	width: 509px;
	height: 392px;
	background-color: transparent;
	top: -2px;
	left: -1px;
}

#u285popup
{
	z-index: 21;
}

#u464
{
	z-index: 22;
	width: 505px;
	height: 388px;
	border-width: 2px;
	border-style: solid;
	border-color: #320A14;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u378
{
	z-index: 24;
	width: 505px;
	height: 388px;
	border-width: 2px;
	border-style: solid;
	border-color: #320A14;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u419
{
	z-index: 26;
	width: 505px;
	height: 388px;
	border-width: 2px;
	border-style: solid;
	border-color: #320A14;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u419_img
{
	margin-top: -45px;
	margin-bottom: -46px;
}

#u360
{
	z-index: 28;
	width: 505px;
	height: 388px;
	border-width: 2px;
	border-style: solid;
	border-color: #320A14;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u387
{
	z-index: 30;
	width: 505px;
	height: 388px;
	border-width: 2px;
	border-style: solid;
	border-color: #320A14;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u464_img,#u378_img,#u387_img
{
	margin-left: -6px;
	margin-right: -6px;
}

#u317
{
	z-index: 32;
	width: 505px;
	height: 388px;
	border-width: 2px;
	border-style: solid;
	border-color: #320A14;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u464_clip,#u378_clip,#u419_clip,#u387_clip,#u317_clip
{
	overflow: hidden;
	width: 505px;
	height: 388px;
}

#u317_img
{
	margin-left: -13px;
	margin-right: -13px;
}

#u268
{
	position: absolute;
	width: 508px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 6px;
	top: 337px;
}

#u268popup
{
	z-index: 34;
}

#u467
{
	z-index: 35;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 49px;
}

#u381
{
	z-index: 37;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u422
{
	z-index: 39;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 189px;
}

#u422_img
{
	padding-left: 6px;
	padding-right: 7px;
}

#u363
{
	z-index: 41;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 259px;
}

#u363_img
{
	padding-top: 9px;
	padding-bottom: 8px;
}

#u390
{
	z-index: 43;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 329px;
}

#u320
{
	z-index: 45;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 399px;
}

#u467.SSSlideLinkSelected,#u381.SSSlideLinkSelected,#u422.SSSlideLinkSelected,#u363.SSSlideLinkSelected,#u390.SSSlideLinkSelected,#u320.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u320_img
{
	padding-top: 1px;
}

#u276-4
{
	position: absolute;
	width: 10px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 36px;
	text-align: center;
	font-size: 36px;
	color: #EAEFFF;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	top: 157px;
	left: 13px;
}

#u276-4popup
{
	z-index: 47;
}

#u277-4
{
	position: absolute;
	width: 10px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 36px;
	text-align: center;
	font-size: 36px;
	color: #EAEFFF;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	top: 157px;
	left: 478px;
}

#u276-4:hover,#u277-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 10px;
	margin: 0px;
}

#u277-4popup
{
	z-index: 51;
}

#u276-4:hover p,#u277-4:hover p
{
	color: #555555;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1345-4
{
	z-index: 88;
	width: 459px;
	min-height: 42px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	line-height: 39px;
	text-align: center;
	font-size: 28px;
	font-family: tornac, sans-serif;
	font-weight: 400;
	margin-left: 517px;
	top: -390px;
	margin-bottom: -44px;
	position: relative;
}

#ppu1331
{
	width: 0.01px;
	margin-left: 517px;
	margin-top: -347px;
}

#pu1331
{
	z-index: 15;
	width: 0.01px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-left: 230px;
}

#pu1316
{
	width: 0.01px;
	position: relative;
	left: 20px;
	padding-top: 23px;
	z-index: 2;
	padding-bottom: 20px;
}

#u1316
{
	z-index: 62;
	width: 186px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1316_clip
{
	overflow: hidden;
	width: 186px;
	height: 132px;
}

#u1316_img
{
	margin-bottom: -7px;
}

#pu514
{
	z-index: 59;
	width: 0.01px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#pu1292
{
	width: 0.01px;
	position: relative;
	left: 21px;
	padding-top: 21px;
	z-index: 2;
	padding-bottom: 22px;
}

#u1292
{
	z-index: 60;
	width: 186px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1334
{
	z-index: 68;
	width: 186px;
	height: 28px;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 21px;
}

#u1335-4
{
	z-index: 69;
	width: 151px;
	min-height: 28px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 38px;
}

#u1336
{
	z-index: 73;
	width: 186px;
	height: 28px;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 250px;
}

#u1340-4
{
	z-index: 80;
	width: 151px;
	min-height: 28px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 267px;
}

#u1346
{
	z-index: 92;
	width: 230px;
	height: 174px;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
}

.ie #u1346
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1346:hover
{
	background-color: #7F7F7F;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	width: 230px;
	height: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1351
{
	z-index: 95;
	width: 230px;
	height: 174px;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	left: 230px;
}

.ie #u1351
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1351:hover
{
	background-color: #7F7F7F;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	width: 230px;
	height: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#ppu1333
{
	width: 0.01px;
	margin-left: 517px;
	margin-top: -173px;
}

#pu1333
{
	z-index: 17;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-left: 230px;
}

#pu1325
{
	width: 0.01px;
	position: relative;
	left: 19px;
	padding-top: 24px;
	z-index: 2;
	padding-bottom: 17px;
}

#u1325
{
	z-index: 66;
	width: 188px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1325_clip
{
	overflow: hidden;
	width: 188px;
	height: 134px;
}

#u1325_img
{
	margin-right: -13px;
}

#pu1332
{
	z-index: 16;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1331,#u514,#u1333,#u1332
{
	z-index: 0;
	width: 229px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1322
{
	width: 0.01px;
	position: relative;
	left: 20px;
	padding-top: 21px;
	z-index: 2;
	padding-bottom: 18px;
}

#u1322
{
	z-index: 64;
	width: 186px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1338
{
	z-index: 75;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	margin-left: 249px;
}

#u1338
{
	z-index: 0;
	width: 188px;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1343-4
{
	width: 0.01px;
	position: relative;
	left: 1px;
	padding-top: 3px;
	z-index: 2;
	padding-bottom: 3px;
}

#u1343-4
{
	z-index: 84;
	width: 187px;
	min-height: 24px;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	letter-spacing: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u1337
{
	z-index: 74;
	width: 187px;
	height: 26px;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
	left: 20px;
}

#u1339-4
{
	z-index: 76;
	width: 151px;
	min-height: 28px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 38px;
}

#u1347
{
	z-index: 93;
	width: 230px;
	height: 174px;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

.ie #u1347
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1347:hover
{
	background-color: #7F7F7F;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	width: 230px;
	height: 174px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u1350
{
	z-index: 94;
	width: 230px;
	height: 174px;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 230px;
}

.ie #u1350
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1350:hover
{
	background-color: #7F7F7F;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	width: 230px;
	height: 174px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

.ie #u1346:hover,.ie #u1351:hover,.ie #u1347:hover,.ie #u1350:hover
{
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
}

#pu1358
{
	z-index: 96;
	width: 0.01px;
	position: relative;
	margin-left: 67px;
	margin-top: 20px;
}

#u310,#u1358
{
	z-index: 0;
	width: 834px;
	background-color: #E2ECFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#ppu1359
{
	width: 0.01px;
	position: relative;
	left: 4px;
	padding-top: 4px;
	z-index: 2;
	padding-bottom: 5px;
}

#pu1359
{
	z-index: 97;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u311,#u1359
{
	z-index: 0;
	width: 826px;
	background-color: #FFFFFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1360-4
{
	width: 0.01px;
	position: relative;
	left: 7px;
	padding-top: 9px;
	z-index: 2;
	padding-bottom: 13px;
}

#u1360-4
{
	z-index: 98;
	width: 812px;
	min-height: 41px;
	background-color: transparent;
	line-height: 40px;
	text-align: center;
	font-size: 33px;
	letter-spacing: 0px;
	font-family: tornac, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1398
{
	z-index: 2;
	min-height: 126px;
	padding-bottom: 14px;
}

#u1398_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1399-12
{
	z-index: 3;
	width: 628px;
	min-height: 76px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 266px;
}

#u1398-bw
{
	z-index: 2;
	min-height: 126px;
	margin-top: 22px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 142px;
}

#page .verticalspacer
{
	clear: both;
}

